# Get a result of a key parameters content requesting task.

Results of key parameters content request operations are transient and get deleted after one minute after the corresponding task gets completed.
To get the results, the user must be a member of the project to which the task belongs.

Endpoint: GET /v1/projects/{projectId}/key-parameters/content/{contentId}
Version: 1.1.0
Security: bearer, appkey

## Security:

  - `bearer` (unknown)
    http bearer JWT

  - `appkey` (unknown)
    apiKey in header appkey

## Path parameters:

  - `projectId` (string, required)
    Identifier of the project.

  - `contentId` (string, required)
    Identifier of the content.

## Header parameters:

  - `slb-data-partition-id` (string, required)
    Data partition ID.

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `key_parameters` (array, required)
    The list of key parameters.

  - `key_parameters.key_parameter_id` (string, required)
    The key parameter ID.

  - `key_parameters.level_id` (string, required)
    The content level ID specified as a plan node ID of the plan referenced in the request.

  - `key_parameters.value` (string)
    The value of the key parameter.

  - `key_parameters.problem` (object)
    Problem details according to RFC7807.

  - `key_parameters.problem.type` (string, required)
    A reference that uniquely identifies the problem type.

  - `key_parameters.problem.title` (string, required)
    A short, human-readable summary of the problem type.

  - `key_parameters.problem.detail` (string)
    A human-readable explanation specific to this occurrence of the problem.

  - `key_parameters.problem.severity` (string)
    The severity of the problem type.
    Enum: "Error", "Warning"

## Response 401:

  - `401` (unknown)
    User is not authorized.

## Response 401 fields (application/problem+json):

  - `type` (string, required)
    A reference that uniquely identifies the problem type.

  - `title` (string, required)
    A short, human-readable summary of the problem type.

  - `detail` (string)
    A human-readable explanation specific to this occurrence of the problem.

  - `severity` (string)
    The severity of the problem type.
    Enum: "Error", "Warning"

## Response 404:

  - `404` (unknown)
    Resource not found.

## Response 404 fields (application/problem+json):

  - `type` (string, required)
    A reference that uniquely identifies the problem type.

  - `title` (string, required)
    A short, human-readable summary of the problem type.

  - `detail` (string)
    A human-readable explanation specific to this occurrence of the problem.

  - `severity` (string)
    The severity of the problem type.
    Enum: "Error", "Warning"

## Response 500:

  - `500` (unknown)
    Internal server error.

## Response 500 fields (application/problem+json):

  - `type` (string, required)
    A reference that uniquely identifies the problem type.

  - `title` (string, required)
    A short, human-readable summary of the problem type.

  - `detail` (string)
    A human-readable explanation specific to this occurrence of the problem.

  - `severity` (string)
    The severity of the problem type.
    Enum: "Error", "Warning"

## Response default:

  - `default` (unknown)
    Unexpected error.

## Response default fields (application/problem+json):

  - `type` (string, required)
    A reference that uniquely identifies the problem type.

  - `title` (string, required)
    A short, human-readable summary of the problem type.

  - `detail` (string)
    A human-readable explanation specific to this occurrence of the problem.

  - `severity` (string)
    The severity of the problem type.
    Enum: "Error", "Warning"

